{
	"replace": false,
	"values": [
		{
			"id": "create_enchantment_industry:ink_bucket",
			"required": false
		},
		{
			"id": "createbigcannons:molten_bronze_bucket",
			"required": false
		},
		{
			"id": "createbigcannons:molten_cast_iron_bucket",
			"required": false
		},
		{
			"id": "createbigcannons:molten_nethersteel_bucket",
			"required": false
		},
		{
			"id": "createbigcannons:molten_steel_bucket",
			"required": false
		},
		{
			"id": "createdieselgenerators:biodiesel_bucket",
			"required": false
		},
		{
			"id": "createdieselgenerators:black_cement_bucket",
			"required": false
		},
		{
			"id": "createdieselgenerators:blue_cement_bucket",
			"required": false
		},
		{
			"id": "createdieselgenerators:brown_cement_bucket",
			"required": false
		},
		{
			"id": "createdieselgenerators:crude_oil_bucket",
			"required": false
		},
		{
			"id": "createdieselgenerators:cyan_cement_bucket",
			"required": false
		},
		{
			"id": "createdieselgenerators:diesel_bucket",
			"required": false
		},
		{
			"id": "createdieselgenerators:ethanol_bucket",
			"required": false
		},
		{
			"id": "createdieselgenerators:gasoline_bucket",
			"required": false
		},
		{
			"id": "createdieselgenerators:gray_cement_bucket",
			"required": false
		},
		{
			"id": "createdieselgenerators:green_cement_bucket",
			"required": false
		},
		{
			"id": "createdieselgenerators:light_blue_cement_bucket",
			"required": false
		},
		{
			"id": "createdieselgenerators:light_gray_cement_bucket",
			"required": false
		},
		{
			"id": "createdieselgenerators:lime_cement_bucket",
			"required": false
		},
		{
			"id": "createdieselgenerators:magenta_cement_bucket",
			"required": false
		},
		{
			"id": "createdieselgenerators:orange_cement_bucket",
			"required": false
		},
		{
			"id": "createdieselgenerators:pink_cement_bucket",
			"required": false
		},
		{
			"id": "createdieselgenerators:plant_oil_bucket",
			"required": false
		},
		{
			"id": "createdieselgenerators:purple_cement_bucket",
			"required": false
		},
		{
			"id": "createdieselgenerators:red_cement_bucket",
			"required": false
		},
		{
			"id": "createdieselgenerators:white_cement_bucket",
			"required": false
		},
		{
			"id": "createdieselgenerators:yellow_cement_bucket",
			"required": false
		},
		{
			"id": "createpropulsion:turpentine_bucket",
			"required": false
		},
		{
			"id": "minecraft:powder_snow_bucket",
			"required": false
		},
		{
			"id": "nethersdelight:magma_gelatin",
			"required": false
		},
		{
			"id": "sliceanddice:fertilizer_bucket",
			"required": false
		}
	]
}